From: Scott Kitterman <scott@kitterman.com>
Date: Sat, 21 Mar 2020 03:16:18 -0400
Subject: Acquire wheels from Debian specific wheels location (from pip
 wheels)

See: https://virtualenv.pypa.io/en/latest/user_guide.html#embed-wheels-for-distributions

Origin: vendor
Forwarded: not-needed
Last-Update: 2020-07-15
---
 src/virtualenv/seed/wheels/embed/__init__.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/virtualenv/seed/wheels/embed/__init__.py b/src/virtualenv/seed/wheels/embed/__init__.py
index 664ec19..50312b2 100644
--- a/src/virtualenv/seed/wheels/embed/__init__.py
+++ b/src/virtualenv/seed/wheels/embed/__init__.py
@@ -4,7 +4,7 @@ from pathlib import Path
 
 from virtualenv.seed.wheels.util import Wheel
 
-BUNDLE_FOLDER = Path(__file__).absolute().parent
+BUNDLE_FOLDER = Path('/usr/share/python-wheels')
 BUNDLE_SUPPORT = {
     "3.8": {
         "pip": "pip-24.3.1-py3-none-any.whl",
